iptables - RとLinuxと...

RとLinuxと...


iptables

Linuxの備忘録

スクリプトを実行したら Perhaps iptables or your kernel needs to be upgraded. Using intrapositioned negation (`--option ! this`) is deprecated in favor of extrapositioned (`! --option this`).

-d ! $LOCALNET

は誤りで,正しくは

! -d $LOCALNET
 
Link: Linuxの備忘録(2536d)
Last-modified: 2011-09-04 (日) 12:47:54 (2660d)